import { IShellCommand } from './IShellCommand';

export class terminal implements IShellCommand {
    getName(): string {
        return 'terminal';
    }

    getManPage(): string {
        return 'Changes the terminal color scheme to terminal theme (green)';
    }

    execute(): string {
        document.documentElement.classList.toggle('cyberpunk-theme', false);
        return 'Toggled terminal theme!';
    }
}
